summaryrefslogtreecommitdiff
path: root/pkg.sh
diff options
context:
space:
mode:
Diffstat (limited to 'pkg.sh')
-rwxr-xr-xpkg.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/pkg.sh b/pkg.sh
index 1a397b5..d0fc503 100755
--- a/pkg.sh
+++ b/pkg.sh
@@ -15,5 +15,5 @@ for thing in $std_things; do
done
cd ..
$VALGRIND ./toc test.toc || exit 1
-$CC out.c std/*.c || exit 1
+$CC out.c std/*.c -Wno-builtin-declaration-mismatch || exit 1
./a.out